<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My test gitlab repo</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <section>
        <div class="half-width">
            <h1>Welcome to</h1>
            <h1><span class="orange-text">Ariana Grande</span> World</h1>
            <h3>Build Climber and Train Stopper</h3>
            <p>
                You might saw me jumping, climbing buildings, and stopping trains. But nobody pays me a dime for that work. That's why I am learning and mastering web development. I will not stop until I become the Web Development Hero.
            </p>
            <a target="_blank" class="hire-btn" href="https://programminghero1.github.io/developer-portfolio/">Hire Me</a>
        </div>
        <div  class="half-width">
            <img src="profile.png" alt="">
        </div>
    </section>
</body>
</html>